Subject: Re: was humanoid- POSER
From: Antonio Estuardo Govela Prieto <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 1996 11:48:26 -0800

Tell me more about poser, whats  its use, and is it a good character 
modeler, im using EI and as you know it lack a modeler...

[email-masked]

On Fri, 15 Mar 1996, Gonzalo Garramuno wrote:

> Jim Phillips <[email-masked]> writes:
> 
> > interest in this.   I'm not familiar with the DXF file format.  Is it an
> > AUTOCAD format or something?  Does Modeler import it?  If it does, do you
> > have to go and define the surfaces? (eyes, eyebrows, lips, etc...)   
> 
> Yes, DXF is a standard autocad tranfer format.  There are millions of
> variations and versions (meaning that if a program reads/writes DXF does
> not immediately make it compatible with another DXF program).  Lightwave
> (Layout) does indeed import DXFs (quite okay.  You should always make
> all the surfaces polygons -not curves).  One of the drawbacks of DXFs
> is that it is very limited regarding surfacing -you just can define 16
> basic colors which are then treated as surfaces in LW.
> Therefore, DXFs always need some manual work after transfer.
> 
> Gonzalo Garramuno
> [email-masked]
> Buenos Aires, Argentina
>